HG(ROOT)

NAME
hg root - print the root (top) of the current working directory

SYNOPSIS

hg root

DESCRIPTION

Print the root directory of the current repository.

Template:

The following keywords are supported in addition to the common template keywords and functions. See also hg help templates.

hgpath
    String. Path to the .hg directory.

storepath
    String. Path to the directory holding versioned data.

    Returns 0 on success.

OPTIONS

-T,--template <TEMPLATE>
    display with template